---
title: "Webcast Recording and Slides: GitLab 8.6"
date: 2016-03-25
categories: insights
author: Heather McNamee
author_twitter: nearlythere
image_title: '/images/unsplash/stars.png'
---

In our latest webcast, we looked at highlights from GitLab 8.6.

Our special guest, [Douwe Maan][Douwe], gave us a live demo of the latest features
in [GitLab 8.6][releasenotes] with a special focus around improved confidentiality.
We looked at project configuration and user permissions to start.
Douwe followed a typical GitLab workflow to demonstrate new features
which make it easier to keep track of what is happening (subscribe to label)
and features which save you time (create a new branch from an issue), and more.

If you're new to GitLab, this webcast will give you a good overview of using GitLab,
and if you're experienced you get to see the new features in action.

Sign up to our [newsletter][newsletter]
to make sure you don't miss any of our live webcasts.

<!-- more -->

In this webcast:

- Demo: Feature highlights from GitLab 8.6
- Highlight: Improved confidentiality with confidential issues and external users
- Q&A: Questions from webcast attendees answered live
- New resources: Getting started with GitLab Pages ([skip ahead](https://youtu.be/4r-dUrdpLo8?t=3128))
- Community news! ([skip ahead](https://youtu.be/4r-dUrdpLo8?t=3284))

## Webcast Recording

<iframe width="560" height="315" src="https://www.youtube.com/embed/4r-dUrdpLo8" frameborder="0" allowfullscreen></iframe>

## Webcast Slides

<script async class="speakerdeck-embed" data-id="5e2c749028334614b567bc173a464d31" data-ratio="1.77777777777778" src="//speakerdeck.com/assets/embed.js"></script>

## Join our next webcast!

In our next webcast on April 14th, we'll take a look using continuous
integration in GitLab. Join the GitLab CI team for this introduction!

- Date: Thursday, April 14, 2016
- Time: 9am PDT; 12pm EST; 5pm BST (British Standard time); (16:00 UTC)
- [Register here][webcast]

Can't make it? Register anyway, and we'll send you a link to watch it later.

[newsletter]: /company/contact/#newsletter
[webcast]: http://page.gitlab.com/apr-2016-gitlab-intro-ci-webcast.html
[Douwe]: https://twitter.com/DouweM
[releasenotes]: /2016/03/22/gitlab-8-6-released/
